Relases of ReconstructMe 1.2 and ReconstructMe SDK 1.5

We’ve released new versions of ReconstructMe (ReconstructMeQt in previous versions) and ReconstructMe SDK. Were happy to introduce OpenNi 2 with this release. We decided to remove the sensor driver installer option from the installer of ReconstructMe and ReconstructMe SDK, since there is only either the Asus sensor driver necessary, or the Microsoft SDK v1.6.
The new SDK provides a faster and more memory efficient polygonization routine. ReconstructMe generally got faster and easier to handle. Feel free to check out the new version and test it.

3 thoughts on “Relases of ReconstructMe 1.2 and ReconstructMe SDK 1.5

  1. Daniel

    Hi, my name is Daniel from Uruguay (South America), i have downloaded the ReconstructMe Setup-1.2.95 but it doesn´t recognize the kinect. it was running fine with the previous version. Am i missing something? I have installed de OpenNi 2.1 an also the Microsoft SDK v1.6

    Reply
  2. Mathieux Bergeron

    Hi, I tried both ReconstrucMe 1.2 and SDK 1.5 and both don’t recognize my Xtion Pro anymore. Do I have to install updated drivers?

    Reply
  3. jason

    Very welcome for introducing OpenNi 2 on this release.
    Can anyone tell me is the current version 1.2 supporting Linux system. thank you

    Reply

Leave a Reply to jason Cancel reply

Your email address will not be published. Required fields are marked *